Kepler - Bug #3905

In devel tree, build-area should be renamed to build
03/18/2009 01:24 PM - Christopher Brooks

Status: Resolved Start date: 03/18/2009
Priority: Normal Due date:

Assignee: Chad Berkley % Done: 0%
Category: build system Estimated time: 0.00 hour
Target version: 2.0.0 Spent time: 0.00 hour
Bugzilla-ld: 3905

Description

I'd like to see the "build-area" directory name changed to "build",
though this is a matter of personal preference. | think "build" is more
common than "build-area" and is shorter to type.

Also, "-area" does not supply much information. All directories are
areas or workspaces, so "-area” is redundant.

History

#1 - 04/22/2009 03:22 PM - Chad Berkley

Closing this. It was thought that the name 'build' would make people think they could delete the directory, so the name will remain 'build-area'.

#2 - 03/27/2013 02:24 PM - Redmine Admin
Original Bugzilla ID was 3905
